package jp.sourceforge.cfneo.at4ie2.api.browser.impl.ie;

import static org.junit.Assert.fail;
import jp.sourceforge.cfneo.at4ie2.TestSupport;

import org.junit.Test;

public class BTConfirmDialogTest {

	@Test
	public void test() {
		try {
			BTInternetExplorerSub browser = new BTInternetExplorerSub();
			browser.open(TestSupport.TARGET_PATH + TestSupport.TARGET_FILE);
			browser.getButton("btn2").click();
//			browser.getConfirmDialog().clickCancel();
			browser.sendKey("%{F4}");
			browser.close();
		} catch (Exception e) {
			e.printStackTrace();
			fail();
		}
	}

}
